Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all file members with links to the files they belong to:

### - o -

- OK : stock.h, gdk/gdkmm/types.h
- OPAQUE_STIPPLED : gc.h
- OPEN : stock.h
- operator&() : widget.h, uimanager.h, treemodel.h, textiter.h, recentfilter.h, rc.h, icontheme.h, filefilter.h, enums.h, cellrenderer.h, calendar.h, gdk/gdkmm/window.h, gdk/gdkmm/types.h, gc.h, dragcontext.h, fontdescription.h
- operator&=() : widget.h, uimanager.h, treemodel.h, textiter.h, recentfilter.h, rc.h, icontheme.h, filefilter.h, enums.h, cellrenderer.h, calendar.h, gdk/gdkmm/window.h, gdk/gdkmm/types.h, gc.h, dragcontext.h, fontdescription.h
- operator^() : widget.h, uimanager.h, treemodel.h, textiter.h, recentfilter.h, rc.h, icontheme.h, filefilter.h, enums.h, cellrenderer.h, calendar.h, gdk/gdkmm/window.h, gdk/gdkmm/types.h, gc.h, dragcontext.h, fontdescription.h
- operator^=() : widget.h, uimanager.h, treemodel.h, textiter.h, recentfilter.h, rc.h, icontheme.h, filefilter.h, enums.h, cellrenderer.h, calendar.h, gdk/gdkmm/window.h, gdk/gdkmm/types.h, gc.h, dragcontext.h, fontdescription.h
- operator|() : widget.h, uimanager.h, treemodel.h, textiter.h, recentfilter.h, rc.h, icontheme.h, filefilter.h, enums.h, cellrenderer.h, calendar.h, gdk/gdkmm/window.h, gdk/gdkmm/types.h, gc.h, dragcontext.h, fontdescription.h
- operator|=() : widget.h, uimanager.h, treemodel.h, textiter.h, recentfilter.h, rc.h, icontheme.h, filefilter.h, enums.h, cellrenderer.h, calendar.h, gdk/gdkmm/window.h, gdk/gdkmm/types.h, gc.h, dragcontext.h, fontdescription.h
- operator~() : widget.h, uimanager.h, treemodel.h, textiter.h, recentfilter.h, rc.h, icontheme.h, filefilter.h, enums.h, cellrenderer.h, calendar.h, gdk/gdkmm/window.h, gdk/gdkmm/types.h, gc.h, dragcontext.h, fontdescription.h
- OR : gc.h
- OR_INVERT : gc.h
- OR_REVERSE : gc.h
- Orientation : enums.h
- ORIENTATION_HORIZONTAL : enums.h
- ORIENTATION_VERTICAL : enums.h
- OVERLAP_RECTANGLE_IN : region.h
- OVERLAP_RECTANGLE_OUT : region.h
- OVERLAP_RECTANGLE_PART : region.h
- OverlapType : region.h
- OWNER_CHANGE : event.h